Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 09:46:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Sohaib Najeeb Minhas                    Hello           01:24 PM, 02nd Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:24 PM, 02nd Oct                   MAX UAE whatsapp bot                    Hello Sohaib Najeeb Minhas , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:25 PM, 02nd Oct                     Sohaib Najeeb Minhas                    1           01:25 PM, 02nd Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           01:25 PM, 02nd Oct                     Sohaib Najeeb Minhas                    9588482358           01:25 PM, 02nd Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100122001719    You can also easily track your order from My Account > Order History.             01:25 PM, 02nd Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:25 PM, 02nd Oct                     Sohaib Najeeb Minhas                    2           01:26 PM, 02nd Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:26 PM, 02nd Oct                     Sohaib Najeeb Minhas                    1           01:26 PM, 02nd Oct                   MAX UAE whatsapp bot                   Please enter your email address           01:26 PM, 02nd Oct                     Sohaib Najeeb Minhas                    [email-masked]           01:26 PM, 02nd Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:26 PM, 02nd Oct                   Abdulqader                   Hi Sohaib, thank you for contacting us. This's kader We would be happy to help you.           01:27 PM, 02nd Oct                     Sohaib Najeeb Minhas                    Kader when I will receive my order           01:27 PM, 02nd Oct                     Sohaib Najeeb Minhas                    Waiting for my delivery guy           01:27 PM, 02nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:28 PM, 02nd Oct                     Sohaib Najeeb Minhas                    Please           01:28 PM, 02nd Oct                   Abdulqader                   Is this contact number is right +971563655633?           01:29 PM, 02nd Oct                     Sohaib Najeeb Minhas                    Yes           01:29 PM, 02nd Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible           01:30 PM, 02nd Oct                     Sohaib Najeeb Minhas                    Can I have his number?           01:30 PM, 02nd Oct                   Abdulqader                   Please note that unfortunately,  as we do not have the contact number of courier partnerat this moment as the order is out for delivery, and it will be delivered by the end of the day at the latest           01:31 PM, 02nd Oct                     Sohaib Najeeb Minhas                    I need it today because I am going out of city in evening           01:31 PM, 02nd Oct                     Sohaib Najeeb Minhas                    So kindly try to arrange his number let me request him to deliver ASAP           01:32 PM, 02nd Oct                   Abdulqader                   Kindly note we'll do our best to deliver your order today  and will be contacting you by this number +971563655633           01:33 PM, 02nd Oct                     Sohaib Najeeb Minhas                    Can I have his number?           01:33 PM, 02nd Oct                   Abdulqader                   we do not have the contact number of courier partnerat this moment           01:34 PM, 02nd Oct                     Sohaib Najeeb Minhas                    How can I reach them?           01:34 PM, 02nd Oct                   Abdulqader                   You can also track the order via the LMG website through the following link:  (https://bit.ly/3v0Daf7) Through the tracking number: (FP100122001719)           01:34 PM, 02nd Oct                     Sohaib Najeeb Minhas                             01:36 PM, 02nd Oct                     Sohaib Najeeb Minhas                    It is just showing tracking nothing else           01:36 PM, 02nd Oct                     Sohaib Najeeb Minhas                    ??           01:36 PM, 02nd Oct                     Sohaib Najeeb Minhas                    How can I reach them?           01:36 PM, 02nd Oct                   Abdulqader                   Kindly note  Our delivery team always contacts the customer before attempting any delivery.and will be dliverd by today In case if you didn't receive your order today  please let us know so that we can assist you. 1           01:37 PM, 02nd Oct                     Sohaib Najeeb Minhas                    I mentioned above I need it today           01:38 PM, 02nd Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order today.            01:39 PM, 02nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           01:39 PM, 02nd Oct                     Sohaib Najeeb Minhas                    How you will escalate it when you don’t have any contact to approach them?           01:39 PM, 02nd Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please note that we will contact you through your email once we get any updates           01:40 PM, 02nd Oct                     Sohaib Najeeb Minhas                    Terrible service & just trying to make foul           01:41 PM, 02nd Oct                     Sohaib Najeeb Minhas                    Fool**           01:41 PM, 02nd Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us.           01:42 PM, 02nd Oct                   Abdulqader                   We wil do our best to arrange the delivery ASAP and you will updated shortly           01:42 PM, 02nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           01:43 PM, 02nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 PM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948919